@charset "utf-8";
/*---------------------------------------------Imagine8 Design Studio default css stylesheet--------------------------------------------------*/

/*---------------------Common Layout styles-----------------*/
* { margin: 0px; padding: 0px; }
body { margin-right: auto; margin-left: auto; height: auto; width: 1166px; background-image: url(../images/bg.jpg); background-repeat: repeat-x; background-color: #CCC; }
#outer_wrapper { float: left; height: auto; width: 1166px; }
#wrapper { float: left; height: auto; width: 878px; }
#navbar { float: left; height: auto; width: 878px; height: 44px; font-family: Georgia, "Times New Roman", Times, serif; }
#navbar img { border: none; float: left; }
#header { float: left; height: auto; width: 878px; height: 155px; }
#header img { border: none; float: left; }
#slideshow { height: 387px; width: 878px; float:left; position: relative; }
#slideshow IMG { position:absolute; top:0; left:0; z-index:8; opacity:0.0; }
#slideshow IMG.active { z-index:10; opacity:1.0; }
#slideshow IMG.last-active { z-index:9; }
#banner { float: left; height: 45px; width: 755px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #FFF; background-color: #4F443E; padding-top: 5px; padding-right: 18px; padding-bottom: 0px; padding-left: 105px; letter-spacing: 1px; background-image: url(../images/banner_bg.jpg); background-repeat: repeat-y; margin: 0px; }
#main { float: left; height: auto; width: 878px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #333; }
#index_content { float: left; height: 458px; width: 538px; background-color: #FFF; padding-top: 20px; }
#index_content p { padding-bottom: 10px; }
#index_rh { float: left; height: 478px; width: 220px; background-color: #FFF; }
#index_rh h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #333; text-align: center; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; font-weight: normal; }
#index_rh h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #333; text-align: center; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; font-weight: normal; }
#index_rh a { color: #FF6600; }
#content_wrap { float: left; height: auto; width: 878px; background-image: url(../images/content_wrap_bg.jpg); background-repeat: repeat-y; }
#content { float: left; height: auto; width: 678px; background-image: url(../images/content_upper.jpg); background-repeat: no-repeat; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #333; }
#content img.imgCont { float: left; border: none; padding-right: 25px; padding-bottom: 25px; }
#content h1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 30px; color: #666; margin: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; }
#content h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #D14C26; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px; padding-left: 0px; text-decoration: none; }
#content h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #666; margin: 0px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
#content h3 a {  color: #666;}
#content h4 { color: #333; font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; padding-bottom: 5px; padding-top: 5px; }
#content h5 a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-weight: normal; color: #D14C26; margin: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; text-decoration: none; float: right; }
#content hr { border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; background-color: #666666; height: 1px; clear: both; margin: 10px 0px; padding: 0px; }
#content .lh_col { float: left; height: auto; width: 318px; border-right-width: 1px; border-right-style: solid; border-right-color: #E0CEBA; padding-right: 10px; }
#content .lh_col ul { float: left; margin: 0px; padding-top: 2px; padding-bottom: 2px; }
#content .lh_col li { padding: 0px; float: left; margin-left: 15px; list-style-type: disc; }
#content .rh_col {float: left; height: auto; width: 317px; padding-left: 10px;}
#content .rh_col a { color: #D14C26;}
#content .text_wrap { float: left; width: 350px; height:auto; }
#content .text_wrap h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #D14C26; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; text-decoration: none; }
#content .text_wrap h2 a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; font-weight: normal; color: #D14C26; padding: 0px; margin-top: 20px; margin-right: 0px; margin-bottom: 15px; margin-left: 0px; text-decoration: none; }
#content .text_wrap h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #333; padding: 0px; margin: 0px; font-weight: bold; }
#content .text_wrap h3 a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #333; padding: 0px; margin: 0px; font-weight: bold; }
#content .text_wrap h4 a { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #D14C26; padding: 0px; margin: 0px; }
#content .text_wrap p { font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #333; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px; padding-left: 0px; }
#map_wrapper { float: left; height: auto; width: 678px; margin-top: 20px; margin-bottom: 15px; background-color: #0F3; clear: both; }
#footer { float: left; height: auto; width: 878px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; color: #333; text-align: center; margin-top: 15px; margin-bottom: 15px; }
#footer a { color: #333; }

/*---------------------Nav styles-----------------*/

ul.MenuBarHorizontal { margin: 0; padding: 0; list-style-type: none; font-size: 100%; cursor: default; width: auto; float: left; }
ul.MenuBarActive { z-index: 1000; }
ul.MenuBarHorizontal ul { list-style-type: none; font-size: 12px; z-index: 1020; cursor: default; width: 160px; position: absolute; left: -1000em; float: left; font-family:  Georgia, "Times New Roman", Times, serif; padding: 0; background-color: #FF9207; border-top-width: 1px; border-top-style: solid; border-top-color: #FFF; margin-top: 45px; *margin-top: 0px }
ul.MenuBarHorizontal li { font-size: 100%; position: relative; text-align: left; cursor: pointer; width: auto; float: left; padding: 0; margin: 0; border:none;  }
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible { left: auto; }
ul.MenuBarHorizontal ul li { width: 160px; background-image: none; padding: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #FFF; border-bottom-color: #FFF; border-left-color: #FFF; }
ul.MenuBarHorizontal ul li a { width: 150px; padding-left: 10px; padding-top: 4px; padding-bottom: 4px; background-image: none; padding-right: 0px; border: none; background-color: #FF9207; }
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible { left: auto; top: auto; }
ul.MenuBarHorizontal a { display: block; padding: 0; text-decoration: none; background-color: #FF9207; color: #FFFFFF; }
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus { background-color: #FF9207; color: #A09690; }
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible { background-color: #FF9207; color: #E8E6E3; }
ul.MenuBarHorizontal iframe { position: absolute; z-index: 1010; filter:alpha(opacity:0.1);
}
@media screen, projection {
ul.MenuBarHorizontal li.MenuBarItemIE { display: inline; f\loat: left; background: #FF9207; }


/*---------------------Common class's styles-----------------*/
.clear { clear:both; }
.floatLeft { float:left; }
.floatRight { float:right; }
.head_text { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #D14C26; margin-bottom: 5px; }
.index_text { float: left; height: auto; width: 249px; }
.orange { color:#F60; }
.grey { color:#333; }
.contImg { border: 1px solid #FFFFFF; float: left; padding: 0px; margin-top: 0px; margin-right: 25px; margin-bottom: 15px; margin-left: 0px; }
